﻿@model IEnumerable<CityManager.Models.Resource>

@{
    ViewBag.Title = "User";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>User</h2>

<div style="text-align: right">
    @foreach (var item in Model)
    {
        <p>
            @Html.DisplayFor(modelItem => item.Type) : @Html.DisplayFor(modelItem => item.Quantity) / @Html.DisplayFor(modelItem => item.MaxQuantity)
        </p>
    }
</div>
@Html.DropDownList("JeanMIMI2", new SelectList(ViewBag.User.Buildings, "Type", "Type"))